{
  "projectPath": "C:\\Work\\Project\\cb",
  "actualPlatform": "wechatgame",
  "mtimes": {
    "9df3aaf8-59bc-4eff-aa56-554ab3d4d2cb": {
      "assetMtime": 1751264990552,
      "metaMtime": 1751265194859
    },
    "c890971b-420c-4b27-a1f1-3c3420a922f9": {
      "assetMtime": 1745303526000,
      "metaMtime": 1749094519909
    },
    "bee79baf-7ab4-4603-bd5f-9b7b367bb87f": {
      "assetMtime": 1745303526000,
      "metaMtime": 1749094519909
    },
    "f91b15ed-92c5-4f36-aabc-316c265d1d7c": {
      "assetMtime": 1745303526000,
      "metaMtime": 1749094519908
    },
    "7b34e903-ce39-4cc8-bb62-11e9068ad7a0": {
      "assetMtime": 1745303526000,
      "metaMtime": 1749094519908
    }
  },
  "result": {
    "name": "AutoAtlas",
    "width": 1024,
    "height": 1024,
    "ver": "1.2.5",
    "uuid": "9df3aaf8-59bc-4eff-aa56-554ab3d4d2cb",
    "importer": "auto-atlas",
    "maxWidth": 1024,
    "maxHeight": 1024,
    "padding": 2,
    "compressionLevel": 6,
    "allowRotation": true,
    "forceSquared": false,
    "powerOfTwo": false,
    "algorithm": "MaxRects",
    "format": "png",
    "quality": 80,
    "contourBleed": true,
    "paddingBleed": true,
    "filterUnused": true,
    "packable": false,
    "premultiplyAlpha": false,
    "filterMode": "bilinear",
    "platformSettings": {},
    "subMetas": {},
    "bleed": 1,
    "atlases": [
      {
        "files": [
          {
            "name": "lianjie_2",
            "uuid": "c890971b-420c-4b27-a1f1-3c3420a922f9",
            "textureUuid": "bee79baf-7ab4-4603-bd5f-9b7b367bb87f",
            "path": "C:\\Work\\Project\\cb\\temp\\trimImages\\spritesheet_js_1751277970527_image_0.png",
            "trim": {
              "x": 3,
              "y": 3,
              "width": 50,
              "height": 52,
              "rotatedWidth": 52,
              "rotatedHeight": 50
            },
            "rawWidth": 50,
            "rawHeight": 52,
            "width": 56,
            "height": 58,
            "originalPath": "C:/Work/Project/cb/library/imports/be/bee79baf-7ab4-4603-bd5f-9b7b367bb87f.png",
            "x": 0,
            "y": 0,
            "rotated": true,
            "rotatedWidth": 58,
            "rotatedHeight": 56
          },
          {
            "name": "lianjie_1",
            "uuid": "f91b15ed-92c5-4f36-aabc-316c265d1d7c",
            "textureUuid": "7b34e903-ce39-4cc8-bb62-11e9068ad7a0",
            "path": "C:\\Work\\Project\\cb\\temp\\trimImages\\spritesheet_js_1751277970527_image_1.png",
            "trim": {
              "x": 3,
              "y": 59,
              "width": 52,
              "height": 50,
              "rotatedWidth": 52,
              "rotatedHeight": 50
            },
            "rawWidth": 52,
            "rawHeight": 50,
            "width": 58,
            "height": 56,
            "originalPath": "C:/Work/Project/cb/library/imports/7b/7b34e903-ce39-4cc8-bb62-11e9068ad7a0.png",
            "x": 0,
            "y": 56,
            "rotatedWidth": 58,
            "rotatedHeight": 56
          }
        ],
        "width": 58,
        "height": 112,
        "name": "AutoAtlas-1",
        "imagePath": "C:\\Work\\Project\\cb\\temp\\TexturePacker\\build\\native\\assets\\TextureBlock\\block\\AutoAtlas.pac\\AutoAtlas-1.png",
        "compressd": {
          "suffix": [
            ".png"
          ],
          "imagePathNoExt": "C:\\Work\\Project\\cb\\temp\\TexturePacker\\build\\native\\assets\\TextureBlock\\block\\AutoAtlas.pac\\compressed\\AutoAtlas-1"
        }
      }
    ],
    "unpackedTextures": []
  }
}